

#wpmchimpaw-1 .wpmchimpa-subs-button { background-color: #b79c7e !important; }
#wpmchimpaw-1 .wpmchimpa-subs-button:hover { color: #b79c7e !important; }
#wpmchimpa-main .wpmchimpa-close-button {
   top: 5px !important;
   right: 8px !important;
}
.blog_holder.masonry.masonry_load_more {
    margin: 30px 0 0;
}

.slider_wrapper {
    height: 330px;
}
.slider_text {
    color: #C9AF8F;
    border: 2px solid white;
    max-width: 500px;
    margin: 0 auto;
    display:-webkit-flex;
    display:-webkit-box;
    display: flexbox;
    display:-moz-flex;
    display:-moz-box;
    display:-ms-flexbox;
    display: flex;   
    height: 130px;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
   padding: 30px 0;
   box-sizing: border-box;
}
.slider_text h2 { color: #fff;  text-align: center; font-size: 30px; line-height: 1em; margin: 0 !important;  }
.scroller a {
    font-size: 25px; color: white;
}
.scroller {
    position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
    text-align: center;
}
.title_outer .has_fixed_background.title .title_holder { top: 50%;  padding-top: 20px !important; height: auto !important;  }
.touch .popup_menu_holder_outer{
display: none;
}

.touch .popup_menu_opened .popup_menu_holder_outer{
display: block;
}

.cover_boxes ul li .box .box_content { top: 0; }
.cover_boxes ul li .box .qbutton { margin-top: 18px; }

.q_slider .separator.small {
height: 2px;
}

.q_icon_with_title.center.center .icon_holder {
margin-bottom: 40px;
}

.testimonials .testimonial_text_inner p {
line-height: 36px; 
}

p.testimonial_author {
letter-spacing: 2px;
}

.iconsection span.qode_icon_shortcode {
position: relative;
top: 70px;
}

.iconsection i.fa.fa-stack-1x {
font-size: 38px !important;
}
ul.instagram-pics.instagram-size-thumbnail {
    margin: 0 0 50px;
    overflow: hidden;
}
.footer_bottom {
font-size: 13px;
}

@media only screen and (min-width: 1000px) {
header.fixed_hiding.centered_logo .header_inner_left {
margin: 0 !important;
}
}

header.fixed_hiding.scrolled .header_bottom {
box-shadow: none;
}


.blog_holder.masonry article.format-standard .post_text .post_text_inner, 
.blog_holder.masonry article.format-gallery .post_text .post_text_inner,
.blog_holder.masonry article.format-audio .post_text .post_text_inner,
.blog_holder.masonry article.format-video .post_text .post_text_inner {
padding-left: 0px;
}

.contact_detail {
margin-top: 28px;
}

.contact_form {
margin-bottom: 100px;
}

.blog_holder.blog_single h2 {
font-size: 20px;
letter-spacing: 2px;
}

div.comment_form {
margin-bottom: 100px;
}

.iconsection .q_font_awsome_icon_stack:hover .fa-circle {
color: #252525 !important;
}

.blog_holder.masonry article.format-quote .post_text .post_title p, .blog_holder.masonry article.format-link .post_text .post_title p, .blog_holder.masonry article.format-quote .post_text .quote_author {
font-size: 17px;
line-height: 30px;
}

nav.mobile_menu ul li a {
text-transform: uppercase;
}

@media only screen and (min-width: 1000px){
header.fixed_hiding .q_logo_hidden a {
   /* height: 60px;*/
}
}

.upper_right_sec.not_transparent
{ background-color:black !important; }

.opening_row h4 {
    font-size: 24px;
}